Вход
Быстрая регистрация
Если вы у нас впервые: О проекте FAQ
2

Что делать - "для работы модуля Adobe Flash Player необходимо разрешение"?

Anatanna [5.6K] 6 лет назад

При попытки воспроизведения видео в ВК отображается сообщение "для работы модуля adobe flash player необходимо разрешение". Что нужно сделать, чтобы получить разрешение и воспроизвести видео?

1

Если у вас FireFox, то необходимо:

  1. Обновить FireFox до последней версии. (на сегодня - 39.0).
  2. Зайти на страницу обновления плагина Adobe Flash, скачать последнее обновление и обновить плагин.
  3. Открыть в браузере страницу настроек плагинов и дополнений (Меню - Дополнения, раздел "Плагины") и поставить режим работы для плагина "Shockwave Flash" - "включить всегда".

автор вопроса выбрал этот ответ лучшим
2

На счёт ГуглоХрома совершенно согласен с 7tali7. Внесу тоже свои "5копеек".)

Правда сам я пользуюсь версией Enterprise , скачал отсюда. Там есть версии новее, но если у меня эта беспроблемно летает, то смысла обновлять не вижу. Тем более обновление "по воздуху" (т.е. Упдате Хрома) я вырубил.

В Вашем случае, если взять упрощённо-жесткий и не заморочный вариант - попросту обновить этот Адобе-флеш-плейер ИЛИ - откатиться на версию постарее (про Хром не говорю - там флеш-плейер встроенный и менее "глюковатый"). Да и вообще последние версии Адобе-плейеров стали часто "падать". Возможно вскоре запланирован переход на HTML5 (пока вроде только YouTube им пользуется). Хоть путь этот и кривой, как турецкая сабля, но "смерти" Адобе-флеш-плейера не избежать.

Либо... Попробовать Pepper Flash Player поставить вместо. Сам не пользовался, но читал. Пишут, что вполне достойная замена Адобке (ускоренный рендеринг, поддержка High DPI и др. "плюшки") Он вроде и на Линуксоидах есть. Мозила и Опера поддерживаются. А встроенному в Хром он аналогичен.

Рекомендую так же, вполне и весьма шустрый, браузер Maxthon. Он не так популярен, но многообещающе быстр. Причём без всякого лишнего хлама и с поддержкой плагинов очень многих, в том числе и полезного Адблок-а. Стоит как второй и в "умолчания" не рвётся. У меня ребёнок на нём по "наитормозящим" Майловским играм гоняет.

Но, повторюсь: обновлять браузеры, если они нормально работают, считаю (это моё личное мнение) дурной привычкой. Сейчас сплошь и рядом "кривые" обновы, вричём у подавляющего большинства программ. Точно не знаю почему так, но догадываюсь. Наталкивают на догадки изучения тем Win 8 и 10 и других сторонних тем.

Надеюсь немного помог.)

1

Думаю, такое сообщение говорит о том, что версия программы устарела, нужно установить новую, это можно сделать здесь.

Однако, если проблема не исчезла, пробуйте устранить ее. Когда сообщение появится снова, кликните по нему правой кнопкой компьютерной мыши. В ответ высветится "Запустить модуль" (наряду с прочими командами), выбираем эту функцию. В адресной строке прописываем следующее:

Затем мы попадаем в Настройку плагинов, листаем вниз, находим настройку Abode Flasgh Player, команду "Запускать всегда", где мы поставим галочку и перезапустим страницу.

А может быть, проблема и в браузере, в этом случае его также нужно обновить.

1

Если у вас вышла подобная ошибка, то для её исправления нужно для начала обновить браузер, а затем и саму программу Flash Player. Затем нужно будет зайти в меню, дальше плагины и включить Shockwave Flash.

0

Зачастую подобное сообщение возникает, если версия Вашего браузера устарела, а вместе с ней и версия Флеш-плеера. Чтобы решить данную проблему - обновите Ваш обозреватель (Chrome, IE, Opera, Safari или Firefox и т.п.). Или попробуйте альтернативный браузер, но это так для разнообразия и чтобы сравнить возможности. Закладки и пароли при желании можно импортировать.

Лично я пользуюсь Google Chrome. в нем удобный интерфейс, привязка нескольких учёток есть, импорт, расширения легко ставить (Адблок тот же и т.д.)

Скачать Хром - ссылка

0

Для того, чтобы видео в браузере проигрывалось, необходимо иметь актуальную версию Adobe Flash Player. Это плагин, который, примерно, раз в месяц предлагает обновиться. В таком случае необходимо соглашаться и устанавливать новую версию плагина.

://cdn01.ru/files/users/images/13/28/1328d41f323d0106e269291eeff345a2.png

Кроме того разрешите плагину внести изменения в вашем браузере: Настройки - Меню - Плагины - Разрешить.

0

Похоже на то что причина такого появления сообщения с таким содержанием кроется в том, что версия установленного у вас браузера или же плеера устарела, а может быть всё в совокупности. Нужно обновить всё до последних версий.

Прежде чем обновлять попробуйте поработать просто напросто в другом браузере, если не помогло, то обновляйте.

0

Если перед вами вместо видеоролика выскакивает окошко с надписью: "для работы модуля Adobe Flash Player необходимо разрешение", заходите в вашем браузере в настройки: Меню - Дополнения, раздел "Плагины". Там кликайте на Adobe Flash Player и выбирайте функцию "разрешить".

0

Дело по сути не в самом браузере, а в самом плагине. Для его корректной рабты нужно лишь всключить его - Shockwave Flash всегда. Если это не поможет, хотя по сути должно помочь, установите новый Adobe Flash Player.

0

Есть вероятность того, что с драйверами у вас все в норме, но в системе много вирусов.

Была у нас такая штука - сколько не обновляй, а все равно не работает.Потом просто почистили браузер и все прошло.

Знаете ответ?
Есть интересный вопрос? Задайте его нашему сообществу, у нас наверняка найдется ответ!
Делитесь опытом и знаниями, зарабатывайте награды и репутацию, заводите новых интересных друзей!
Задавайте интересные вопросы, давайте качественные ответы и зарабатывайте деньги. Подробнее..
регистрация